{
  "db_name": "MySQL",
  "query": "UPDATE reminders SET `status` = 'deleted' WHERE uid = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "f56e49a76deedf22d67b4771291b2e44ade49e739202c8062126855a5e807cb6"
}
